#include<stdio.h>
int main()
{
	int x, y, z;
	printf("2 adad ra be tartib vared konid : ");
	scanf("%d %d", &x, &y);
	while(y > 0)
	{
		z = x % y;
		x = y;
		y = z;
	}
	printf("Natije = %d\n", x);
	getch();
}

